Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Edgy eft Synaptic  (gelezen 1537 keer)

Benny

  • Gast
Edgy eft Synaptic
« Gepost op: 2006/10/27, 11:25:56 »
E: gtk-engines-eazel: subproces post-installation script gaf een foutwaarde 2 terug
Als ik iets wil installeren of verwijderen krijg ik deze foutmelding ?
Kan iemand mij zeggen wat dat is ?
Is ook op het laatste van opgrade afgesloten met foutmelding maar weet niet meer wat juist .
Domme fout had dit moeten noteren !

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Edgy eft Synaptic
« Reactie #1 Gepost op: 2006/10/27, 12:50:13 »
post je sources.list hier eens.
Doe gedit /etc/apt/sources.list  in je terminal.

Ik vermoed wel niet dat 't je sources.list is maar dan kunnen we deze al uitsluiten h
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Benny

  • Gast
Edgy eft Synaptic
« Reactie #2 Gepost op: 2006/10/27, 13:21:35 »
# Ubuntu supported packages (GPG key: 437D05B5)

# Ubuntu supported packages (GPG key: 437D05B5)

# Ubuntu community supported packages (GPG key: 437D05B5)
deb http://archive.ubuntu.com/ubuntu/ edgy-updates main multiverse universe
deb http://security.ubuntu.com/ubuntu edgy-security main multiverse universe

# Ubuntu community supported packages (GPG key: 437D05B5)
deb http://archive.ubuntu.com/ubuntu/ edgy main multiverse universe
deb http://archive.ubuntu.com/ubuntu/ edgy-backports universe main multiverse
deb http://archive.ubuntu.com/ubuntu/ edgy-proposed universe main multiverse

deb http://seveas.imbrandon.com edgy-seveas all
deb-src http://seveas.imbrandon.com edgy-seveas all

Dit is mijn source list

Benny

  • Gast
Edgy eft Synaptic
« Reactie #3 Gepost op: 2006/10/27, 16:12:42 »
PS : xmms en frostwire willen ook niet opstarten ?
Voor zover ik nu zie werkt de rest goed .
Geen gebroken pakketten systeem up to date en alles werkt sneller dan in dapper .
Weet het totaal niet wat er mis is ?

Benny

  • Gast
Edgy eft Synaptic
« Reactie #4 Gepost op: 2006/10/27, 18:09:51 »
Instellen van gtk-engines-eazel (0.3-5.1) ...
dpkg (subproces): kon post-installation script niet uitvoeren: Exec format error
dpkg: fout bij afhandelen van gtk-engines-eazel (--configure):
 subproces post-installation script gaf een foutwaarde 2 terug
Fouten gevonden tijdens behandelen van:
 gtk-engines-eazel
E: Sub-process /usr/bin/dpkg returned an error code (1)

In termilal krijg ik deze fouten ?

ifokkema

  • Gast
Edgy eft Synaptic
« Reactie #5 Gepost op: 2006/10/27, 21:18:35 »
Citaat van: Benny
Geen gebroken pakketten systeem up to date en alles werkt sneller dan in dapper .
Weet het totaal niet wat er mis is ?
Eigenlijk dus wel gebroken pakketten; als een pakket wordt geinstalleerd zijn er verschillende stadia waar het pakket doorheen gaat. Op dit moment, blijft het pakket gtk-engines-eazel hangen voor het post-installation script. Probeer hem eens te herinstalleren. Probeer hem eens te verwijderen (let op: te veel dependencies? dan dus niet doen).

sudo apt-get install --reinstall gtk-engines-eazel

Benny

  • Gast
Edgy eft Synaptic
« Reactie #6 Gepost op: 2006/10/27, 23:08:32 »
dpkg (subproces): kon post-installation script niet uitvoeren: Exec format error
dpkg: fout bij afhandelen van gtk-engines-eazel (--configure):
 subproces post-installation script gaf een foutwaarde 2 terug
Fouten gevonden tijdens behandelen van:
 gtk-engines-eazel
E: Sub-process /usr/bin/dpkg returned an error code (1)

Ik krijg deze fout melding

ifokkema

  • Gast
Edgy eft Synaptic
« Reactie #7 Gepost op: 2006/10/27, 23:15:56 »
Met het herinstalleren? Probeer 'm dan maar te verwijderen, ik denk niet dat je hem gebruikt:
sudo apt-get remove --purge gtk-engines-eazel
Als laatste optie: proberen te downgraden :)

Benny

  • Gast
Edgy eft Synaptic
« Reactie #8 Gepost op: 2006/10/27, 23:35:43 »
Heb deze verwijdert en met synaptic xmms herinstall gedaan maar wil niet opstarten , frostwire ook niet ,
wel geen foutmelding meer .
Wat bedoel je met downgraden ?

Benny

  • Gast
Edgy eft Synaptic
« Reactie #9 Gepost op: 2006/10/27, 23:49:35 »
benny@linux-desktop:~$ gksu "update-manager -c"
warning: could not initiate dbus
could not send the dbus Inhibit signal: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

Dit krijg ik ook als melding ?

ifokkema

  • Gast
Edgy eft Synaptic
« Reactie #10 Gepost op: 2006/10/28, 11:46:06 »
OK, one thing at a time.

XMMS en Frostwire willen niet opstarten. Wat gebeurt er als je deze programma's vanuit de console opstart? Foutmeldingen? Controleer ook of het programma al draait op de achtergrond (kill 'm dan eerst):
`ps -ef |grep xmms`
als die laat zien dat xmms nog draait, kun je dat proces de nek omdraaien met `kill PID` of `kill -9 PID` waar PID het processid is.

Vaak, als een programma niet wil opstarten, geeft het wel foutmeldingen, maar naar stderr, wat je niet ziet als je op de link klikt. Opstarten vanuit de console helpt dan.

Benny

  • Gast
Edgy eft Synaptic
« Reactie #11 Gepost op: 2006/10/28, 15:45:12 »
Heb iso nu en ga opnieuw beginnen .
Te veel bugs en problemen .
Maar bedankt voor de hulp !

                              Groetjes